<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>3 ДЗ HTML</title>
    <link rel="stylesheet" href="style.css">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"
      integrity="sha512-IJEbgDEF7OeKJRa0MY2PApnyJHRIsgzCveek4ec8VWQ+7KG3ZSKVNYa5xP/Gh0hVP0Mwb+gBsk+GwR3JQGhQNg=="
      crossorigin="anonymous">
      <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;1,300;1,400&display=swap" rel="stylesheet">
</head>


<body>
<header>
    <div class="container">
    <div class="logo">
        <a>
            <a href="">Ra</a><a href="" class="logo-main">mda.js</a>
        </a>
    </div>
    <nav class="nav-position">
        <nav class="nav"><li class="nav-list">Functional Programming</li></nav>
        <nav class="nav"><li class="nav-list">Ramda</li></nav>
        <nav class="nav"><li class="nav-list">Fantasy Land Spec</li></nav>
        <nav class="nav"><li class="nav-list">Node.js for all</li></nav>
    </nav>
</header>

<div class="container" style="display: flex; justify-content: space-between;">
<section>
    <nav class="sidebar">
        <nav class="left-nav"><ul class="left-nav-list">Ramda</ul></nav>
        <nav class="left-nav"><ul class="left-nav-list">Why Ramda?</ul></nav>
        <nav class="left-nav"><ul class="left-nav-list">What's Different?</ul></nav>
        <nav class="left-nav"><ul class="left-nav-list">Introductions</ul></nav>
        <nav class="left-nav"><ul class="left-nav-list">Philosophy</ul></nav>
    </nav>
    
</section>
<main>
    <div class="main-info">
        <div class="main-infoimg">
            <img class="img" src="5904c44ef71b5c758fd02fab8e0b955a.png">
        </div>
            <nav class="main-info-parag"><p class="paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p></nav>
            <nav class="main-info-parag"><p class="paragraph">Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe molestiae dolor necessitatibus in adipisci alias dicta eligendi incidunt laudantium atque, architecto dolores, culpa illo rem doloribus? Nihil praesentium autem similique? Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsa eaque ab doloribus repellat impedit veritatis sapiente magnam explicabo nam vero assumenda itaque dolor nemo, accusantium maiores sint sed optio. Neque.</p></nav>
    </div>
</main>
</div> 
<footer>
    <div class="container">
        <nav class="footer">
            <a href="" class="footer-nav">Ramda</a>
            <a href="" class="footer-nav">Why Ramda?</a>
            <a href="" class="footer-nav">What's Different?</a>
            <a href="" class="footer-nav">Introductions</a>
            <a href="" class="footer-nav">Philosophy</a>
            <p class="copyright">Copyright © 2018</p>
        </nav>
    </div>
</footer>
</body>
</html>